<div class="document">
	<evt-page *ngIf="page" [data]="page"></evt-page>
	<div class="row align-items-center justify-content-center" *ngIf="!page">
		<fa-icon icon="spinner" [spin]="true"></fa-icon>
	</div>
</div>
